Subject: Beam&Whiteside DOS (HOST NOT FOUND)

From: Mareen <[email-masked]>
Date: 9 May 96 06:03:00 GMT

Hello

We are using pc-pine on pc's configured with Beam & Whiteside PC-NFS
The b&w is installed under dos an the nfs drives are available under 
windows where the b&w winsock.dll is supported.
Currentley we are usin pc-pine for windows and this workes perfect.
Now I would like to install the dos version of pc pine but cannot seem to 
get it working.
I have tried the version for PC-TCP/IP and the pc/NFS Version.
Included in B&w are 2 tsr's to simulate the other TCP/IP stacks from
sun and ftp.
The pine software loads but after configuration he gives me the error 
HOST NOT FOUND.
This doesn't change when I use the IP address instead of its name.

Here is the example of the configuration file

personal-name=D Schokkaert
user-id=admin2
user-domain=MAREEN01
smtp-server=MAREEN01
nntp-server=
inbox-path={MAREEN01}inbox

Is there anybody who can help me ???